
"Today" = "Hoy";
"Yesterday" = "Ayer";

"Yes" = "Sí";
"No" = "No";
"OK" = "OK";
"Cancel" = "Cancelar";
"Ignore" = "Ignorar";
"Continue" = "Continuar";

"Untitled" = "Sin nombre";
"NewEntry" = "Nueva entrada";

"UpdateAvailable" = "Hay una actualización de iCab disponible";
"UpdateDownload" = "¿Quieres descargar la nueva versión de iCab?";
"NoUpdateAvailable" = "No hay disponible una actualización de iCab";
"NoUpdateMessage" = "Estás utilizando la versión más reciente de iCab.";

"Bookmarks" = "Bookmarks";
"AddBookmarks" = "Añadir Bookmark";
"OpenFile" = "Abrir archivo";
"SaveFile" = "Guardar página";
"OpenURL" = "Abrir URL";
"Reload" = "Actualizar";
"Stop" = "Detener";
"Source" = "Fuente";
"Save" = "Guardar";
"Back" = "Atrás";
"Forward" = "Adelante";
"Smaller" = "Menor";
"Larger" = "Mayor";
"Search" = "Buscar";
"Home" = "Inicio";
"Print" = "Imprimir";
"NewTab" = "Nueva pestaña";
"CloseTab" = "Cerrar pestaña";
"Location" = "URL";
"SearchEngine" = "Buscar";
"Busy" = "";
"BusyLabel" = "Ocupado";
"ErrorReport" = "";
"ErrorReportLabel" = "Informe errores";
"KioskEndSession" = "Finalizar sesión";
"NewDownload" = "Nueva descarga";
"StartDownload" = "Iniciar descarga";
"StopDownload" = "Detener descarga";
"Navigation" = "Navegación";
"TextSize" = "Tamaño tipo";
"BookmarksAddBM" = "Bookmarks";
"RecordStart" = "Grabar sesión";
"RecordStop" = "Detener grabación";
"Tabs" = "Pestañas";
"Forms" = "Formularios";
"SaveForms" = "Guardar formulario";
"FillOutForms" = "Completar formulario";
"TTForms" = "Guarda todos los formularios y completa los formularios basándose en los datos de formulario guardados.";
"TTSaveForms" = "Guarda todos los formularios";
"TTFillOutForms" = "Completa formularios basándose en los datos de formulario guardados";
"TTBookmarks" = "Abre ventana de bookmarks";
"TTAddBookmarks" = "Añade página web a bookmarks";
"TTOpenFile" = "Abre un archivo del disco";
"TTSaveFile" = "Guarda la página web como un archivo en el disco";
"TTOpenURL" = "Abre una nueva página web";
"TTStop" = "Detiene la carga de una página web";
"TTSource" = "Muestra el código fuente de una página web";
"TTBack" = "Vuelve a la anterior página web";
"TTForward" = "Va a la siguiente página web";
"TTSmaller" = "Disminuye el tamaño de texto";
"TTLarger" = "Aumenta el tamaño de texto";
"TTReload" = "Actualiza la página web";
"TTSearch" = "Búsqueda";
"TTPrint" = "Imprime la página web";
"TTHome" = "Abre la página de inicio";
"TTNewTab" = "Crea una nueva pestaña";
"TTCloseTab" = "Cierra la pestaña activa";
"TTLocation" = "Introduce aquí la dirección del sitio web que quieres visitar";
"TTSearchEngine" = "Busca ciertas palabras en los buscadores de internet";
"TTBusy" = "Te informa si iCab todavía está cargando la página web";
"TTErrorReport" = "un indicador que muestra si la página web tiene errores en su código";
"TTKioskEndSession" = "Finaliza la sesión activa en modo kiosco";
"TTNavigation" = "Te permite ir atrás y adelante y actualizar o detener la carga de una página";
"TTTextSize" = "Te permite variar el tamaño de los tipos de una página web";
"TTBookmarksAddBM" = "Añadir Bookmarks y abrir la ventana de bookmarks";
"TTRecordStart" = "Inicia la grabación de la sesión en la ventana/pestaña activa. Todas las páginas web que visites se guardarán en un archivo web y podrán ser cargadas más tarde desde el archivo web";
"TTRecordStop" = "Finaliza la grabación de la sesión";
"TTTabs" = "Abre y cierra pestañas";
 
"ImportedBookmarks" = "Bookmarks importados (%@)";
"BookmarksFolder" = "Bookmarks (%@)";
"BookmarkCheckError" = "(no se puede comprobar la página)";
"dontCheck" = "-";
"manually" = "Manualmente";
"oncePerSession" = "Una vez por sesión";
"everyXTimeUnits" = "Cada %i %@";
"BookmarksRoot" = "Raiz de los Bookmarks";
"TabGroupTitle" = "Grupo de pestañas: %@";
"AddressBook" = "Agenda";

"DeleteBookmarks" = "Eliminar Bookmarks";
"SortBookmarks" = "Ordenar Bookmarks";
"DropBookmarks" = "Drag&&Drop Bookmarks";

"NewFolder" = "Nueva carpeta";
"NewBookmark" = "Nuevo Bookmark";
"NewTabGroup" = "Nueva TabGroup";
"NewSeparator" = "Nuevo separador";
"Info" = "Información";
"Schedule" = "Calendario";
"SetFavorite" = "Establecer Favoritos";
"Import" = "Importar";
"Export" = "Exportar";
"Delete" = "Eliminar";
"NewABFolder" = "Carpeta Agenda";

"TTNewABFolder" = "Crea una carpeta donde se listan todas las URL y páginas web de la Agenda";
"TTNewFolder" = "Crea una nueva carpeta vacía en los Bookmarks";
"TTNewBookmark" = "Crea un nuevo Bookmark";
"TTNewTabGroup" = "Crea un nuevo ítem TabGroup vacío";
"TTNewSeparator" = "Crea un ítem Separador";
"TTInfo" = "Abre una ventana de información donde puedes inspeccionar y ediar el Bookmark";
"TTSchedule" = "Abre una ventana donde configurar si iCab debe y cuando comprobar si una página web ha cambiado";
"TTSetFavorite" = "Establece una nueva carpeta que se utilizará para la barra favoritos";
"TTImport" = "Importa bookmarks de otros navegadores";
"TTExport" = "Exporta a un archivo los bookmarks de la ventana activa";
"TTDelete" = "Elimina los bookmarks seleccionados";

"UntitledFolder" = "Carpeta sin título";
"UntitledBookmark" = "Bookmark sin título";
"UntitledTabGroup" = "TabGroup sin título";

"IsFolder" = "(Carpeta)";
"IsTabGroup" = "(TabGroup)";
"IsSeparator" = "(Separador)";

"FilesOfSite" = "Archivos de \"%@\"";
"HTMLXHTML" = "Código HTML/XHTML";
"StyleSheets" = "Hojas de estilo";
"JavaScript" = "CódigoJavaScript";
"Images" = "Imágenes";
"OtherFiles" = "Otros archivos";

"xBytes" = "%i Bytes";
"xKBytes" = "%i KB";
"xMBytes" = "%i MB";

"DomainInvalid" = "El nombre de dominio podría no ser válido o hay un error en la dirección de internet.";
"NoInternetConnection" = "La conexión a internet podría estar caída.";
"NotInCache" = "La página no está en la caché web y no es posible acceder a ella en modo Offline.";
"InvalidURL" = "La URL no es válida o el esquema de la URL no está soportado.";
"DNSDown" = "La DNS (Domain Name Server) no puede resolver la dirección de internet.";
"TimeOut" = "El servidor no ha respondido en un tiempo dado. El servidor podría estar caído.";
"RedirectError" = "Demasiadas redirecciones HTTP.";
"FileNotFound" = "El archivo no existe o la URL apunta a una localización no existente.";
"NoData" = "El archivo está vacio o el servidor no ha devuelto dato alguno para el documento.";
"BadResponse" = "La respuesta del servidor no es válida.";
"AuthRequired" = "Se requiere autenticación para acceder a la página web.";
"NoPermission" = "No tienes permiso para acceder a esta página.";
"NoPlugin" = "No se puede mostrar la página porque el plugin necesario no está disponible.";
"NoJava" = "No se puede mostrar la página porque Java está desactivado o no está disponible.";
"MIMENotSupported" = "No se puede mostrar la página porque porque su tipo de archivo no está soportado.";
"DownloadFileError" = "Error creando o guardando la descarga.";
"SecureConnectionFailed" = "No se ha podido establecer la conexión segura.";
"CertBadDate" = "El certificado del servidor tiene una fecha erronea.";
"CertUntrusted" = "El certificado del servidor no es confiable";
"CertUnknownRoot" = "La cadena de certificados del servidor tiene un certificado raiz desconocido.";
"CertNotYetValid" = "El certificado del servidor todavía no es válido.";
"CertRejected" = "Se ha rechazado el certificado del servidor.";
"CertErrorAlert" = "No se puede comprobar el certificado de este sitio web. Podrías estar intentándote conectar a un servidor que pretende ser \"%@\" para acceder a datos sensibles de tu propiedad. Puedes conectarte al servidor si crees que es seguro.";

"LaunchAppTitle" = "Iniciando aplicación";
"LaunchAppMessage" = "Este enlace es una referencia a una aplicación de tu disco duro. ¿Quieres iniciar la aplicación?";

"NetError" = "Error de red en \"%@\"";

"PageLoadStatus" = "%i%% de la página cargada.";
"LinkTo" = "Enlace a '%@'";

"AllPrefs" = "Mostrar todo";

"SessionCookie" = "Válido solamente para esta sesión";

"NeedsAttentionTitle" = "iCab necesita tu atención.";
"NeedsAttentionMessage" = "Por favor cambia a la aplicación iCab.";
"DownloadFinishedTitle" = "Descarga finalizada.";
"DownloadFailedTitle" = "¡La descarga ha fallado!";
"BookmarkCheckTitle" = "Comprobar Bookmarks";
"BookmarkCheckStarted" = "La comprobación de Bookmarks está en progreso";
"BookmarkCheckFinished" = "La comprobación de Bookmarks ha finalizado";
"BookmarkCheckError" = "No se encuentran bookmarks marcados para ser comprobados";
"RedirectionMovedPermanently" = "La página web se ha movido a otro sitio. Es posible que quieras actualizar tus bookmarks";

"ConfirmMultipleOpenTitle" = "Intentas abrir %u páginas a la vez";
"ConfirmMultipleOpenMessage" = "¿Deseas realmente abrir tantas páginas web al mismo tiempo?";

"QuitTitle" = "¿Finalizar iCab?";
"QuitMessage" = "¿Deseas realmente salir de la aplicación iCab?";

"QuitDownload" = "¡iCab está descargando archivos!";
"QuitDownloadMessage" = "¿Deseas realmente cancelar todas las descargas y salir de iCab?";

"DeleteItemTitle" = "¿Eliminar Item?";
"DeleteItemMessage" = "¿Deseas realmente eliminar el item seleccionado?";

"CloseWindowTitle" = "¡Esta ventana contiene %u pestañas!";
"CloseWindowMessage" = "¿Deseas realmente cerrar la ventana y todas sus pestañas?";

"LoadSessionTitle" = "Restaurar sesión guardada";
"LoadSessionMessage" = "Al abrir un archivo de sesión se cierran todas las ventanas actuales y se abren las ventanas del archivo de sesión ¿Deseas continuar, guardar la sesión actual antes de abrir el archivo de sesión o cancelar?";
"CombineSessions" = "Combinar";

"JavaScriptLoop" = "El código JavaScript parece estar detenido en un bucle. ¿Deseas continuar la ejecucion JavaScript?";

"NewTabMsg" = "Abre la página en nueva pestaña";
"NewBgTabMsg" = "Abre la página en nueva pestaña en segundo plano";
"NewWindowMsg" = "Abre la página en nueva ventana";
"NewBgWindowMsg" = "Abre la página en nueva ventana en segundo plano";

"OpenAsTabs" = "Abrir en nueva pestaña";

"PageOverview" = "Resumen de página";
"PageLinks" = "Enlaces de la página";
"Image" = "Imagen";
"Frame" = "Frame";
"Page" = "Página";
"Link" = "Enlace";
"DownloadImage" = "Descargar imagen";
"SaveImage" = "Guardar Imagen";
"ImageInNewWindow" = "Abrir imagen en nueva ventana";
"ImageInNewTab" = "Abrir imagen en nueva pestaña";
"ImageInNewBgTab" = "Abrir imagen en nueva pestaña en segundo plano";
"ImageInApp" = "Abrir imagen en aplicación externa";
"ImageToScrap" = "Copiar imagen en el portapapeles";
"ImageURLToScrap" = "Copiar URL de imagen en el portapapeles";
"FilterImage" = "Crear filtro de imagen‚…";
"FilterManager" = "Filtro";
"TTFilterManager" = "Filtro";
"FrameInNewWindow" = "Abrir frame en nueva ventana";
"FrameInNewTab" = "Abrir frame en nueva pestaña";
"FrameToClipboard" = "Copiar URL de frame en el portapapeles";
"FrameSource" = "Mostrar código fuente del frame";
"PageInNewWindow" = "Abrir página en nueva ventana";
"PageInNewTab" = "Abrir página en nueva pestaña";
"PageInNewBgTab" = "Abrir página en nueva pestaña en segundo plano";
"PageToClipboard" = "Copiar URL de página en el portapapeles";
"PageToBookmarks" = "Añadir página a Bookmarks";
"PageSource" = "Mostrar código fuente de la página";
"PageValidate" = "Comprobar sintaxis con un validador W3C";
"PageAsHome" = "Utilizar página como página de inicio";
"PageAsSearch" = "Utilizar página como página de búsqueda";
"DownloadLink" = "Descargar enlace";
"LinkInNewWindow" = "Abrir enlace en nueva ventana";
"LinkInNewBgTab" = "Abrir enlace en nueva pestaña en segundo plano";
"LinkInNewTab" = "Abrir enlace en nueva pestaña";
"LinkInCurrent" = "Abrir enlace en esta pestaña/Ventana";
"LinkToClipboard" = "Copiar enlace en el portapapeles";
"ShowCite" = "Mostrar cita de elemento";
"ShowLongDesc" = "Mostrar descripción grande de la imagen";
"KioskKeyboard" = "Abrir teclado virtual";
"KioskKeyboardButton" = "Teclado";
"CopySelection" = "Copiar selección de texto al portapapeles";
"AddSearchEngine" = "Añadir formulario a campo de búsqueda";
"SelectionForFormCompletion" = "Usar selección para completar formularios";

"FindSelection" = "Buscar en internet";

"DownloadStatusWaiting" = "Esperando datos";
"DownloadTimeDays" = "%u días";
"DownloadTimeHours" = "%u horas";
"DownloadTimeMinutes" = "%u min";
"DownloadTimeSeconds" = "%u sec";
"Bytes" = "Bytes";
"KBytes" = "KB";
"MBytes" = "MB";
"BytesPerSecond" = "B/sec";
"KBytesPerSecond" = "KB/sec";
"MBytesPerSecond" = "MB/sec";
"DonloadManager" = "Gestor de descargas";
"DownloadFailed" = "¡Descarga fallida (Error #%i)!";
"DownloadSuccessful" = "¡Descarga satisfactoria!";
"DownloadAborted" = "¡Descarga abortada!";
"DeletedDownloadsActive" = "Estás intentando eliminar una descarga activa";
"DeletedDownloadsMessage" = "¿Deseas realmente abortar y eliminar las descargas?";
"DownloadSingleFile" = "Descarga un único archivo con la URL anterior.";
"DownloadInactive" = "Inactivo";

"FormFillInvalid" = "Los datos guardados para el formulario web ya no son válidos";
"FormFillInvalidMessage" = "El sitio web ha cambiado desde que se han guardado los datos de formulario. Ya no es seguro utlizar los datos de formulario para completar el formulario.";
"FormFillRemove" = "Eliminar datos";
"FormFillEdit" = "Editar datos";

"SaveSessionArchive" = "Grabar sesión";
"DOMInspectorWindow" = "DOM Inspector para \"%@\"";

"RemoveWebArchive" = "Eliminar WebArchive…";

"UntitledConfiguration" = "Colección sin título";
"UntitledURL" = "http://www.domain.tld/*";
"DontShow" = "No cargar";
"ShowObject" = "Cargar recurso";
"DefaultConfiguration" = "Colección por defecto";

"ErrorReportTitle" = "Informe Errores";
"ErrorReportStatus-0" = "Error HTML";
"ErrorReportStatus-1" = "Aviso HTML";
"ErrorReportStatus-2" = "Indicaión HTML";
"ErrorReportStatus-3" = "Error CSS";
"ErrorReportStatus-4" = "Aviso CSS";
"ErrorReportStatus-5" = "Indicación CSS";

"ErrorTagMissing" = "No se encuentra el tag <%@>.";
"ErrorEndTagMissing" = "No se encuentra el tag final </%@>.";
"ErrorUnknownEntity" = "La entidad %@ no es conocida.";
"ErrorCharacterShouldBeEntity" = "El caracter \"%c\" debería ser escrito como una entidad HTML.";
"ErrorCommentNotClosed" = "Un comentario HTML no se cerró propiamente.";
"ErrorUnknownDoctype" = "La definición Doctype del documento no es conocida.";
"ErrorEndTagAttribute" = "Los tags finales no pueden tener atributos.";
"ErrorEndTagUnknown" = "El tag final </%@> no se conoce.";
"ErrorTagUnknown" = "El tag <%@> no se conoce.";
"ErrorEndTagForbidden" = "El tag final </%@> no está permitido en HTML.";
"ErrorAttributeUnknown" = "El atributo \"%@\" es desconocido.";
"ErrorAttributeValueMissing" = "No se encuentra el valor del atributo HTML \"%@\" .";
"ErrorAttributeMissing" = "No se encuentra el atributo \"%@\" .";
"WarningEntityMissingSemicolon" = "La entidad %@ debería tener un punto y coma al final.";
"ErrorAttributeCharValueExpected" = "El valor \"%@\" del atributo \"%@\" debe ser un solo caracter.";
"ErrorAttributeValueInvalidChars" = "El valor \"%@\" del atributo \"%@\" contiene caracteres no permitidos.";
"ErrorAttributeValueInvalidColor" = "El valor \"%@\" del atributo \"%@\" no es una definición válida de color.";
"ErrorAttributeValueInvalidValue" = "El valor \"%@\" del atributo \"%@\" no es válido.";
"ErrorAttributeNotAllowed" = "El atributo \"%@\" no está permitido en el tag <%@>.";
"WarningXHTMLTagClose" = "El atajo XHTML para cerrar un tag se utiliza en HTML.";
"ErrorTagNotInDoctype" = "El tag <%@> no se permite en el Doctype del documento.";
"ErrorTagNotAllowed" = "El tag <%@> no se permite en su tag raiz.";
"ErrorCSSSemicolonMissing" = "No se encuentra un punto y coma al final de la norma \"%@\"";
"ErrorCSSMissingBlockOrSemicolon" = "At-rules deben finalizar siempre con un punto y coma o bloque.";
"ErrorCSSImportForbidden" = "\"@import\" no se permite aquí.";
"ErrorCSSAtRuleUnknown" = "La at-rule \"%@\" no es conocida.";
"ErrorCSSMediaCommaMissing" = "Tipos de media deben separarse por comas.";
"ErrorCSSMediaUnknown" = "El tipo de media \"%@\" no es conocido.";
"ErrorCSSPagePseudoUnknown" = "La pseudo-clase \"%@\" no es válida para la norma \"@page\" .";
"ErrorCSSInvalidString" = "Un valor cadena debe cerrarse en \"…\" o '…'.";
"ErrorCSSURLExpected" = "Se esperaba una definición URL aquí.";
"ErrorCSSURLInvalid" = "La definición URL no es válida.";
"ErrorCSSPseudoUnknown" = "La pseudo-clase \"%@\" no es conocida.";
"ErrorCSSPropertyUnknown" = "La propiedad \"%@\" no es conocida.";
"ErrorCSSColonMissing" = "No se encuentran dos puntos (:) al final de la propiedad \"%@\"";
"ErrorCSSValueInvalid" = "No se permite el valor \"%@\" para la propiedad \"%@\".";
"ErrorCSSColorInvalid" = "La definición de color \"%@\" no es válida.";
"ErrorCSSWrongComma" = "La coma no es válida aquí.";

"OpenOverviewPanel" = "Abre resumen de página en ventana";
"TabOverviewPanel" = "Abre vista en pestañas";

"StatusRSS" = "Puedes acceder a los artículos RSS proporcionados por la página web";
"StatusOnline" = "Muestra si iCab esta en modo online o modo offline ";
"StatusSecure" = "Muestra si la página web se ha transmitido encriptada";
"StatusBusy" = "Muestra si la carga de la página todavia está en progreso";
"StatusArchive" = "Muestra si hay WebArchives vinculados a la ventana/pestaña. Clic para desvincular los archivos";
"StatusError" = "Muestra si el código de la página tiene errores. Clic para ver una lista de errores en el código HTML";
"StatusGeo" = "Muestra si la página contiene información geográfica acerca de su localización. Puedes mostrar su localización en un mapa.";
"StatusDownload" = "Muestra si hay descargas activas en el Gestor de descargas";

"GooglePhishingTitle" = "¡Peligro! Página sospechosa de phishing";
"GooglePhishingMessage" = "Esta página puede ser una imitación de otro sitio web, diseñado para engañar a los usuarios y obtener información personal o financiera. Al introducir cualquier información personal en esta página puede resultar en robo de identidad u otros abusos.Por favor ten en cuenta que no es posible proteger a los usuarios de cada sitio web peligroso, y siempre hay la posibilidad de que un sitio web seguro se confunda con uno peligroso.\r\rEste aviso está basado en información obtenida de Google\r\rPuedes obtener más información sobre phishing en www.antiphishing.org";
"GoogleMalwareTitle" = "¡Aviso! Visitar la página <%@> puede dañar tu ordenador";
"GoogleMalwareMessage" = "Esta página parece contener código malicioso que puede descargarse en tu ordenador sin tu consentimiento.Por favor ten en cuenta que no es posible proteger a los usuarios de cada sitio web peligroso, y siempre hay la posibilidad de que un sitio web seguro se confunda con uno peligroso.\r\rEste aviso está basado en información obtenida de Google\r\rPuedes obtener más información sobre contenido web dañino incluyendo virus y otro código malicioso y como proteger tu ordenador en StopBadware.org";
"GoogleAdvisory" = "Mostrar aviso de Google";

"KioskPrint" = "Imprimir página web";
"KioskPrintMessage" = "¿Deseas imprimir la página web?";

"SyncWriteBookmarksError" = "Error sincronizando Bookmarks";
"SyncWriteBookmarksErrorMessage" = "iCab no pudo verificar que la subida de los bookmarks al servidor haya sido correcta. El servidor no proporciona el tamaño del archivo en el servidor.";

"SyncReadBookmarks" = "Sincronizar Bookmarks";
"SyncReadBookmarksMessage" = "Esta versión de iCab todavía no ha sincronizado los Bookmarks con los del servidor. ¿Debería iCab cargar los bookmarks desde el servidor? Se reemplazarán los actuales bookmarks de este ordenador.";
"SyncBookmarksOff" = "Desactivar Sincronizar";

"SmartFolderDays" = "días atrás";
"SmartFolder" = "Carpeta inteligente";
"TTSmartFolder" = "Crea una carpeta donde todas las URLs y páginas web están listadas basandose en reglas definidas por el usuario";

"AuthenticationNotSecure" = "Tu contraseña se enviará desencriptada.";
"AuthenticationSecure" = "Tu contraseña se enviará encriptada.";
"AuthenticationMessage" = "El nombre o la contraseña introducida para el area '%@' en %@ es incorrecta. Por favor inténtalo de nuevo.";
"TopTenFavorites" = "Favoritos";
"TopTenLastVisit" = "Últimas visitas";
"TopTenVisitCount" = "Más visitadas";

"DownloadLinksFromSelection" = "Descargar enlaces desde la selección";

